import request from "@/util/oaRequest"

// 根据昵称从oa系统获取对应的部门信息
export function getDeptNameByNickName(nicknames) {
    return request({
        url: '/fadapp/auth/dept-names-by-nicks',
        data: nicknames,
        method: "post"
    })
}